Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Read old backup on Optical disk (RWZ52 device) with OSDS

 
berlioz
Regular Advisor

Read old backup on Optical disk (RWZ52 device) with OSDS

I need to read old archive data stored on optical discs between 1995 and 1999.

At the time the backups were made on an optical disc drive RWZ52 on a server on OpenVMS Alpha 6.2 Using DIGITAL Optical Storage Desktop Software (OSDS).

I got the old optical drive, an old AlphaServer 1000A on OpenVMS Alpha 6.2-1H3, software distribution in OpenVMS Alpha Software Product Library from June 1995 but I can not find the necessary license for the installation.

Where can I get one even temporarily?

Is there another way to read these tapes?

Thank you in advance

Philippe

philippe.berlioz@free.fr
18 REPLIES 18
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

don't you have a backup of the original system disk ?

Exactly which license (PAK product name) do you need ?

You may want to contact me offline, see my ITRC profile.

Volker.
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Volker,

Hurra !!! i've find in archive the right DIGITAL software license certificate for OSDS.

But now, after installation of OSDS 3.2, my server crash at boot time when connecting wd device (bugcheck)

What's the problem : unsupported hardware for OSDS version ?

I don't find any where else OSDS distribution for OpenVMS alpha 6.2-1H3.

The only version i have is OSDS 3.4 but it need openVMS 7.1.

What is the right version that i need ?
Is there a place to download the right product ?

Im my configuration is it necessary to upgrade OpenVMS ?
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Licence :
product name : OPTICAL STORAGE DESKTOP SOFTWARE

ISSUER : DEC
PRODUCT NAME : OSDS-5
PRODUCER : PERCEPTICS
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

to just read files from optical disks, the OpenVMS Alpha version should NOT really matter. If OSDS V3.4 requires OpenVMS Alpha V7.1, I'd say: time for an upgrade or find an older version of OSDS, which works with V6.2.

If there is a complete application involved, which had only run on V6.2 in the past, things may be different.

Volker.
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

That is the right question : where can id found an older version of OSDS, which works with V6.2 ?

Is there a place to download the right release ?
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

there have been previous versions of OSDS on the LP CDs:

Use http://de.openvms.org/spl.php and search for 'OSDS' and select 'all kits'.

Volker.
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

the UPI for OSDS is 0U9AB.

It looks like you need OSDS V3.4 (instead of V3.4A) shipped 21.02.1997 on 1997Q1 LP CDs.

You can get this kind of information from the following page:

http://h30266.www3.hp.com/ProductUpdateHistory.shtml

Combined with the de.openvms.org CD SPL search, you can find out, which LP CDs contained this version. Then you only need to find those CDs (from MAR-1997 or JUN-1997 or even V3.2 or V3.3 shipped until DEC-1996).

I bet there are no public downloads for those old versions.

Why don't you jsut upgrade to OpenVMS Alpha V7.1 ?

Volker.
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

the version that i've installed :

DEC OSDS Optical Storage Desktop Software for OpenVMS AXP 3.2 [LWAREA032]

the other version i have (but only for OpenVMS 7.1) :
DIGITAL Optical Storage Desktop Software (OSDS) for OpenVMS VAX and Alpha 3.4A [OSDSA0A034]

the product that i need according to documentation is Digital Optical Storage Desktop Software (OSDS) for OpenVMS VAX and
Alpha, Version 3.4 (November, 1996) [OSDSV034]

I do'nt have this SPL : is there a place to download ?

berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

openvms upgrade : i just have OpenVMS CDROM 7.3-2 and 7.2-2 not 7.1

I know that i can't upgrade directly from 6.2 to 7.3-2

Is it possible from 6.2 to 7.2-2 ?
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

even if you could upgrade to V7.2-2, why would you assume OSDS V3.4A to work with V7.2-2, if the supported OpenVMS version for OSDS V3.4A is just V7.1 ?

Volker.
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Of course lol....

but is there another solution for me without OpenVMS 7.1 CD or OSDS 3.3 CD ? I'm not sure...
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

I believe you need [OSDSA034] from MAR-1997 or JUN-1997 OpenVMS Alpha Layered Product CDs. Or an OpenVMS Alpha V7.1 Operating System CD. None of those are publicly downloadable.

Consider to also add an entry in comp.os.vms for this. Maybe someone can up with these old versions and help you.

The lesson to be learned is: it is NOT sufficient to just keep your old backup media around, you also need to keep the (right combination) of hardware/software around to read that media.

Volker.
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

It's true.
But without any other solution at the time i'm actually trying to upgrade to 7.2-2.

I really need to read those data cartridge queekly
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Damned.... you have reason

OSDS 3.4 software is only for OpenVMS 7.1 : installation failed !!!


My problem still then same :

i need openvms alpha 7.1 or OSDS 3.3
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,


i need openvms alpha 7.1 or OSDS 3.3


I'm pretty sure you need V3.4 [OSDSA034] from MAR-1997 or JUN-1997 LP CD, as this is the only version shown to support OpenVMS Alpha V6.2 ! But maybe V3.3 works as well on V6.2, but was too old to have been included in the release history .XLS file.

Volker.
Volker Halle
Honored Contributor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Philippe,

OSDS V3.3 was supported on OpenVMS Alpha V6.1-1H2 up to V6.2.

OSDS V3.4 was supported on OpenVMS Alpha V6.2

Volker.

berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Volker

for OSDS the problem is on material compatibility.

I've found an alpha OpenVMS 7.1 release in my archive.

I will try next monday

Thanks for your assistance

Philippe
berlioz
Regular Advisor

Re: Read old backup on Optical disk (RWZ52 device) with OSDS

Ok with openvms 7.1-2

Thanks for all